"mA" = "mA";
"Health" = "Sănătate";
"Calculating" = "Calculare...";
"Power Adapter" = "Adaptor alimentare";
"%@ Remaining" = "Autonomie: %@";
"Draining" = "În descărcare";
"Condition" = "Condiție";
"N/A" = "Nu este cazul";
"mAh" = "mAh";
"Design Capacity" = "Capacitate teoretică";
"No Battery Available" = "Nicio baterie disponibilă";
"Low Battery" = "Baterie slabă";
"Failing" = "Cu erori";
"Battery Level: %@" = "Nivel baterii: %@";
"Charging" = "Încărcare în curs";
"Voltage" = "Tensiune";
"Poor" = "Slabă";
"None" = "Nimic";
"Service Battery" = "Verificați bateria";
"Not Charging" = "Nu se încarcă";
"Battery Level" = "Nivel baterie";
"%@ Until Full" = "%@ până la încărcarea completă";
"mV" = "mV";
"Battery" = "Baterie";
"Unknown Time" = "Durată necunoscută";
"Time" = "Durată";
"Watts" = "Wați";
"BATTERY" = "BATERIE";
"Fair" = "Acceptabilă";
"Unknown" = "Necunoscută";
"Current Capacity" = "Capacitate încărcare completă";
"Normal" = "Normal";
"Your Mac will sleep soon unless plugged into a power outlet." = "Mac-ul dvs. va intra în adormire dacă nu e cuplat la o priză.";
"On Charger For" = "Timp pe alimentator";
"Charged" = "Încărcare completă";
"Manufacture Date" = "Dată fabricare";
"Amperage" = "Intensitate curent";
"APPS USING SIGNIFICANT ENERGY" = "Aplicațiile cu consum energetic semnificativ";
"On Battery For" = "Timp pe baterie";
"Cycles" = "Număr de cicluri";


// Unlocalized strings



// Modified strings

